from django.urls import path
from .views import MaterialListView, MaterialCreateView, MaterialUpdateView, MaterialDeleteView

urlpatterns = [
    path('material-management/', MaterialListView.as_view(), name='material-management'),
    path('material-management/create/', MaterialCreateView.as_view(), name='material-create'),
    path('material-management/<int:pk>/edit/', MaterialUpdateView.as_view(), name='material-edit'),
    path('material-management/<int:pk>/delete/', MaterialDeleteView.as_view(), name='material-delete'),
]
